egdata API
API ReferenceSandboxes

List assets in a sandbox

GET
/sandboxes/{sandboxId}/assets

Path Parameters

sandboxId*string

Epic namespace or sandbox identifier.

Query Parameters

page?integer

One-based page number.

Default1
Range1 <= value
limit?integer

Maximum number of records to return. Most list endpoints cap this server-side.

Range1 <= value
platform?string

Comma-separated platforms for sandbox asset or build filtering.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/sandboxes/fn/assets"
{  "elements": [    {      "artifactId": "string",      "itemId": "string",      "namespace": "string",      "platform": "string",      "title": "string",      "downloadSizeBytes": 0,      "installedSizeBytes": 0,      "updatedAt": "2019-08-24T14:15:22Z"    }  ],  "page": 0,  "limit": 0,  "count": 0}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}